omega_name: "omega"
omega_long_name: "Omega"
omega_units: 1
omegas:
- 0.0
- 0.1
- 0.5
- 1.0
omegas_all:
- 0.0
- 0.01
- 0.02
- 0.03
- 0.05
- 0.06
- 0.07
- 0.1
- 0.15
- 0.2
- 0.25
- 0.33
- 0.4
- 0.5
- 0.6
- 0.67
- 0.799
- 0.75
- 0.8
- 0.85
- 0.9
- 1.0
- 1.2
- 1.5
- 2.0
- 3.0
